r6653 - in trunk/BOOK: . general/sysutils introduction/welcome

randy at linuxfromscratch.org randy at linuxfromscratch.org
Sat Feb 17 09:29:44 PST 2007


Author: randy
Date: 2007-02-17 10:29:44 -0700 (Sat, 17 Feb 2007)
New Revision: 6653

Modified:
   trunk/BOOK/general.ent
   trunk/BOOK/general/sysutils/pciutils.xml
   trunk/BOOK/introduction/welcome/changelog.xml
Log:
Reverted change made in r6652 as PCI Utilities-2.2.4 is not ready for prime-time

Modified: trunk/BOOK/general/sysutils/pciutils.xml
===================================================================
--- trunk/BOOK/general/sysutils/pciutils.xml	2007-02-16 19:58:27 UTC (rev 6652)
+++ trunk/BOOK/general/sysutils/pciutils.xml	2007-02-17 17:29:44 UTC (rev 6653)
@@ -6,9 +6,9 @@
 
   <!ENTITY pciutils-download-http "http://www.kernel.org/pub/software/utils/pciutils/pciutils-&pciutils-version;.tar.bz2">
   <!ENTITY pciutils-download-ftp  "ftp://ftp.kernel.org/pub/software/utils/pciutils/pciutils-&pciutils-version;.tar.bz2">
-  <!ENTITY pciutils-md5sum        "10bab01d3c8856426cdf79f124fd4173">
-  <!ENTITY pciutils-size          "190 KB">
-  <!ENTITY pciutils-buildsize     "2 MB">
+  <!ENTITY pciutils-md5sum        "86cc20eaa0360587497a8105d33e57fc">
+  <!ENTITY pciutils-size          "1.1 MB">
+  <!ENTITY pciutils-buildsize     "3.3 MB">
   <!ENTITY pciutils-time          "less than 0.1 SBU">
 ]>
 
@@ -75,16 +75,8 @@
 
 <screen role="root"><userinput>make PREFIX=/usr install</userinput></screen>
 
-    <para>Some packages require the PCI static library. Note that in this
-    version of <application>PCI Utilities</application>, you may need to set
-    <quote><envar>LIBS</envar>="-lz"</quote> before running the
-    <command>configure</command> command of packages that are going to link
-    to the <filename class='libraryfile'>libpci.a</filename> library. This
-    will also link the <application>Zlib</application> library into the build
-    (this workaround is only required for packages linking to the the
-    <application>PCI Utilities</application> library, and is not needed during
-    the build of <application>PCI Utilities</application>). To install the
-    library and interface headers, issue the following commands as the
+    <para>Some packages require the PCI static library. To install the library
+    and headers, issue the following commands as the
     <systemitem class="username">root</systemitem> user:</para>
 
 <screen role="root"><userinput>install -v -m 755 -d /usr/include/pci &&

Modified: trunk/BOOK/general.ent
===================================================================
--- trunk/BOOK/general.ent	2007-02-16 19:58:27 UTC (rev 6652)
+++ trunk/BOOK/general.ent	2007-02-17 17:29:44 UTC (rev 6653)
@@ -165,7 +165,7 @@
 <!ENTITY which-version                "2.16">
 <!ENTITY unzip-version                "5.52">
 <!ENTITY zip-version                  "2.32">
-<!ENTITY pciutils-version             "2.2.4">
+<!ENTITY pciutils-version             "2.2.3">
 <!ENTITY usbutils-version             "0.72">
 <!ENTITY pkgconfig-version            "0.21">
 <!ENTITY cpio-version                 "2.6">

Modified: trunk/BOOK/introduction/welcome/changelog.xml
===================================================================
--- trunk/BOOK/introduction/welcome/changelog.xml	2007-02-16 19:58:27 UTC (rev 6652)
+++ trunk/BOOK/introduction/welcome/changelog.xml	2007-02-17 17:29:44 UTC (rev 6653)
@@ -45,9 +45,6 @@
       <para>February 16th, 2007</para>
       <itemizedlist>
         <listitem>
-          <para>[randy] - Updated to PCI Utilities-2.2.4.</para>
-        </listitem>
-        <listitem>
           <para>[randy] - Updated to GMP-4.2.1.</para>
         </listitem>
         <listitem>




More information about the blfs-book mailing list